{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1610,
        "height": 2340,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "2434 할딱하다",
            "block_bbox": [
              133,
              38,
              381,
              79
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                133.0,
                38.0
              ],
              [
                381.0,
                38.0
              ],
              [
                381.0,
                79.0
              ],
              [
                133.0,
                79.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할락-대다(—때—)자타=할락거리다.\n할락-이다(—머기—)자타=할락거리다.큰혈먹\n이다.\n할락-할락(—머칼—)부 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 ",
            "block_bbox": [
              158,
              120,
              821,
              330
            ],
            "block_id": 1,
            "block_order": 1,
            "group_id": 1,
            "block_polygon_points": [
              [
                158,
                155
              ],
              [
                158,
                329
              ],
              [
                820,
                329
              ],
              [
                820,
                132
              ],
              [
                812,
                120
              ],
              [
                797,
                120
              ],
              [
                392,
                120
              ],
              [
                175,
                120
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할딱-하다(머카- ) 혈 消瘦 xiāoshòu.",
            "block_bbox": [
              134,
              334,
              686,
              377
            ],
            "block_id": 2,
            "block_order": 2,
            "group_id": 2,
            "block_polygon_points": [
              [
                134.0,
                334.0
              ],
              [
                686.0,
                334.0
              ],
              [
                686.0,
                377.0
              ],
              [
                134.0,
                377.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "활랑-거리다 찌 1 松 sōng. 宽松 kuāngsōng. 大\ndà. 肥 féi. 冒失 màoshi.\n활랑-대다 찌 = 할랑거리다.\n활랑-활랑 볼 ① (宽松貌) 晃晃荡荡 huànghuàng-\ndàngdàng. 冒冒失失 màomàoshīshī. 浮躁\nfùzào. 활랑활랑-하다",
            "block_bbox": [
              136,
              380,
              830,
              624
            ],
            "block_id": 3,
            "block_order": 3,
            "group_id": 3,
            "block_polygon_points": [
              [
                136.0,
                380.0
              ],
              [
                830.0,
                380.0
              ],
              [
                830.0,
                624.0
              ],
              [
                136.0,
                624.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "활랑-하다 칠 짝 웃음",
            "block_bbox": [
              137,
              629,
              829,
              792
            ],
            "block_id": 4,
            "block_order": 4,
            "group_id": 4,
            "block_polygon_points": [
              [
                137.0,
                629.0
              ],
              [
                829.0,
                629.0
              ],
              [
                829.0,
                792.0
              ],
              [
                137.0,
                792.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할래-발딱 볼 “헐레벌떡”的小轻形。할래발딱-하다\n할래발딱-거리다(—) 짜(—) 짜(—) 헐레벌떡거리다”\n的小轻形。\n할래발딱-대다(—) 짜(—) 짜(—) 헐레발딱거리다.\n할래발딱-헐레발딱(—) 짜(—) 볼“헐레벌떡헐레\n벌떡”的小轻形。할래발딱헐레발딱-하다",
            "block_bbox": [
              138,
              795,
              832,
              1086
            ],
            "block_id": 5,
            "block_order": 5,
            "group_id": 5,
            "block_polygon_points": [
              [
                138.0,
                795.0
              ],
              [
                832.0,
                795.0
              ],
              [
                832.0,
                1086.0
              ],
              [
                138.0,
                1086.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할렌루야(hallelujah) 명감<宗>(基督教)哈利路亚\nhāilùyà.(赞美上帝的话)",
            "block_bbox": [
              140,
              1094,
              832,
              1172
            ],
            "block_id": 6,
            "block_order": 6,
            "group_id": 6,
            "block_polygon_points": [
              [
                140.0,
                1094.0
              ],
              [
                832.0,
                1094.0
              ],
              [
                832.0,
                1172.0
              ],
              [
                140.0,
                1172.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할러-금(횡戻金)멍 回扣 huikou.",
            "block_bbox": [
              139,
              1176,
              617,
              1218
            ],
            "block_id": 7,
            "block_order": 7,
            "group_id": 7,
            "block_polygon_points": [
              [
                139.0,
                1176.0
              ],
              [
                617.0,
                1176.0
              ],
              [
                617.0,
                1218.0
              ],
              [
                139.0,
                1218.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할레(횡(횡)(-레/-레)명<宗>휘礼 gēl.",
            "block_bbox": [
              140,
              1218,
              716,
              1261
            ],
            "block_id": 8,
            "block_order": 8,
            "group_id": 8,
            "block_polygon_points": [
              [
                140.0,
                1218.0
              ],
              [
                716.0,
                1218.0
              ],
              [
                716.0,
                1261.0
              ],
              [
                140.0,
                1261.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할로겐(halogen)명<化>卤素 lǜsù.",
            "block_bbox": [
              140,
              1262,
              643,
              1301
            ],
            "block_id": 9,
            "block_order": 9,
            "group_id": 9,
            "block_polygon_points": [
              [
                140.0,
                1262.0
              ],
              [
                643.0,
                1262.0
              ],
              [
                643.0,
                1301.0
              ],
              [
                140.0,
                1301.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할로겐족^원소(halogen族元素)(ㅡㅡ퀸ㅡㅡ) <化>\n卤族元素 lūzú yuánsu。",
            "block_bbox": [
              141,
              1305,
              832,
              1380
            ],
            "block_id": 10,
            "block_order": 10,
            "group_id": 10,
            "block_polygon_points": [
              [
                141.0,
                1305.0
              ],
              [
                832.0,
                1305.0
              ],
              [
                832.0,
                1380.0
              ],
              [
                141.0,
                1380.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할로겐화-물(halogen化物) 명 <化> 卤化物 lǚhuà-wù",
            "block_bbox": [
              141,
              1385,
              835,
              1464
            ],
            "block_id": 11,
            "block_order": 11,
            "group_id": 11,
            "block_polygon_points": [
              [
                141.0,
                1385.0
              ],
              [
                835.0,
                1385.0
              ],
              [
                835.0,
                1464.0
              ],
              [
                141.0,
                1464.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할로겐화-은(halogen化銀)떨<化>卤化银 lǚhuà-yín.",
            "block_bbox": [
              144,
              1470,
              835,
              1551
            ],
            "block_id": 12,
            "block_order": 12,
            "group_id": 12,
            "block_polygon_points": [
              [
                144.0,
                1470.0
              ],
              [
                835.0,
                1470.0
              ],
              [
                835.0,
                1551.0
              ],
              [
                144.0,
                1551.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할마-마마(一媽媽) 명(宫廷)祖母娘娘 zǔmǔ niáng-\nniang。太后奶奶 tàihòu nǎinai。",
            "block_bbox": [
              144,
              1556,
              836,
              1633
            ],
            "block_id": 13,
            "block_order": 13,
            "group_id": 13,
            "block_polygon_points": [
              [
                144.0,
                1556.0
              ],
              [
                836.0,
                1556.0
              ],
              [
                836.0,
                1633.0
              ],
              [
                144.0,
                1633.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할망구 멀 糟老婆子 zāolǎopózi.",
            "block_bbox": [
              143,
              1637,
              593,
              1679
            ],
            "block_id": 14,
            "block_order": 14,
            "group_id": 14,
            "block_polygon_points": [
              [
                143.0,
                1637.0
              ],
              [
                593.0,
                1637.0
              ],
              [
                593.0,
                1679.0
              ],
              [
                143.0,
                1679.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할맥 명 大麦馇子 dàmài cházi.",
            "block_bbox": [
              144,
              1682,
              577,
              1720
            ],
            "block_id": 15,
            "block_order": 15,
            "group_id": 15,
            "block_polygon_points": [
              [
                144.0,
                1682.0
              ],
              [
                577.0,
                1682.0
              ],
              [
                577.0,
                1720.0
              ],
              [
                144.0,
                1720.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할머니 명 ① 奶奶 năinai. 祖母 zůmǔ. ② (泛指)老奶奶 lǎonăinai. 老大娘 lǎodàniàng.",
            "block_bbox": [
              145,
              1724,
              835,
              1800
            ],
            "block_id": 16,
            "block_order": 16,
            "group_id": 16,
            "block_polygon_points": [
              [
                145.0,
                1724.0
              ],
              [
                835.0,
                1724.0
              ],
              [
                835.0,
                1800.0
              ],
              [
                145.0,
                1800.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할머-님 명“할머니”的敬称。",
            "block_bbox": [
              143,
              1806,
              532,
              1846
            ],
            "block_id": 17,
            "block_order": 17,
            "group_id": 17,
            "block_polygon_points": [
              [
                143.0,
                1806.0
              ],
              [
                532.0,
                1806.0
              ],
              [
                532.0,
                1846.0
              ],
              [
                143.0,
                1846.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할먹 ① (对老年妇女的贬称)老婆子 lãopózi。②\n老伴 lãobàn。老婆子 lãopózi。",
            "block_bbox": [
              145,
              1850,
              833,
              1924
            ],
            "block_id": 18,
            "block_order": 18,
            "group_id": 18,
            "block_polygon_points": [
              [
                145.0,
                1850.0
              ],
              [
                833.0,
                1850.0
              ],
              [
                833.0,
                1924.0
              ],
              [
                145.0,
                1924.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할미 명 ① “할머니”的貶称。② = 할머니. ③ 奶奶对孙子孙女的自称。",
            "block_bbox": [
              145,
              1930,
              836,
              2007
            ],
            "block_id": 19,
            "block_order": 19,
            "group_id": 19,
            "block_polygon_points": [
              [
                145.0,
                1930.0
              ],
              [
                836.0,
                1930.0
              ],
              [
                836.0,
                2007.0
              ],
              [
                145.0,
                2007.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할미-꽃(ㄴㄴ) 떨 <植> (Pulsatilla koreana) 白头翁 bái-tóuwēng。高丽白头翁 Gāolf bāítóuwēng。= 누고초(老枯草)·맥두옹(白頭翁).",
            "block_bbox": [
              145,
              2013,
              838,
              2132
            ],
            "block_id": 20,
            "block_order": 20,
            "group_id": 20,
            "block_polygon_points": [
              [
                145.0,
                2013.0
              ],
              [
                838.0,
                2013.0
              ],
              [
                838.0,
                2132.0
              ],
              [
                145.0,
                2132.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할미-새명<动>(Motacilla) 백척 jilling.",
            "block_bbox": [
              146,
              2138,
              665,
              2181
            ],
            "block_id": 21,
            "block_order": 21,
            "group_id": 21,
            "block_polygon_points": [
              [
                146.0,
                2138.0
              ],
              [
                665.0,
                2138.0
              ],
              [
                665.0,
                2181.0
              ],
              [
                146.0,
                2181.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할바-마마(一 딱 딱)명 太王爷爷 tài wáng yé ye.",
            "block_bbox": [
              147,
              2181,
              811,
              2222
            ],
            "block_id": 22,
            "block_order": 22,
            "group_id": 22,
            "block_polygon_points": [
              [
                147.0,
                2181.0
              ],
              [
                811.0,
                2181.0
              ],
              [
                811.0,
                2222.0
              ],
              [
                147.0,
                2222.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할보(휑)명(从族谱)除名chúming. 할보-하다타\n할보-되다자",
            "block_bbox": [
              147,
              2224,
              839,
              2266
            ],
            "block_id": 23,
            "block_order": 23,
            "group_id": 23,
            "block_polygon_points": [
              [
                147.0,
                2224.0
              ],
              [
                839.0,
                2224.0
              ],
              [
                839.0,
                2266.0
              ],
              [
                147.0,
                2266.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              907,
              122,
              1086,
              159
            ],
            "block_id": 24,
            "block_order": 24,
            "group_id": 23,
            "block_polygon_points": [
              [
                907.0,
                122.0
              ],
              [
                1086.0,
                122.0
              ],
              [
                1086.0,
                159.0
              ],
              [
                907.0,
                159.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "활복(割腹) 멈 剖腹 pōufù. ¶ ~ 자살. 剖腹自杀.\n활복-하다",
            "block_bbox": [
              869,
              166,
              1543,
              245
            ],
            "block_id": 25,
            "block_order": 25,
            "group_id": 25,
            "block_polygon_points": [
              [
                869.0,
                166.0
              ],
              [
                1543.0,
                166.0
              ],
              [
                1543.0,
                245.0
              ],
              [
                869.0,
                245.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할부(횡랄) 명 分期付款 fēngqī fùkuǎn. ¶ 냉장고를\n~로 구입하다. 以分期付款购买冰箱。",
            "block_bbox": [
              871,
              251,
              1557,
              328
            ],
            "block_id": 26,
            "block_order": 26,
            "group_id": 26,
            "block_polygon_points": [
              [
                871.0,
                251.0
              ],
              [
                1557.0,
                251.0
              ],
              [
                1557.0,
                328.0
              ],
              [
                871.0,
                328.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "활부-금(割賦金) 명 分期付的款 fēnqī fù de kuǎn",
            "block_bbox": [
              869,
              332,
              1546,
              376
            ],
            "block_id": 27,
            "block_order": 27,
            "group_id": 27,
            "block_polygon_points": [
              [
                869.0,
                332.0
              ],
              [
                1546.0,
                332.0
              ],
              [
                1546.0,
                376.0
              ],
              [
                869.0,
                376.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "활부판매(割賦販賣)<经>分期付款销售 fēnqī fù-kuǎn xiāoshòu。",
            "block_bbox": [
              871,
              379,
              1562,
              453
            ],
            "block_id": 28,
            "block_order": 28,
            "group_id": 28,
            "block_polygon_points": [
              [
                871.0,
                379.0
              ],
              [
                1562.0,
                379.0
              ],
              [
                1562.0,
                453.0
              ],
              [
                871.0,
                453.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할선(횡(총)(-센)명<数> 횡线 gēxiàn.",
            "block_bbox": [
              870,
              460,
              1410,
              503
            ],
            "block_id": 29,
            "block_order": 29,
            "group_id": 29,
            "block_polygon_points": [
              [
                870.0,
                460.0
              ],
              [
                1410.0,
                460.0
              ],
              [
                1410.0,
                503.0
              ],
              [
                870.0,
                503.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할손-레(휘컴(휘컴)(-쓴데)명<宗>=할례.",
            "block_bbox": [
              871,
              504,
              1436,
              544
            ],
            "block_id": 30,
            "block_order": 30,
            "group_id": 30,
            "block_polygon_points": [
              [
                871.0,
                504.0
              ],
              [
                1436.0,
                504.0
              ],
              [
                1436.0,
                544.0
              ],
              [
                871.0,
                544.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할쑥-하다(一쑥카- ) 컬 잠날 칸님",
            "block_bbox": [
              871,
              547,
              1561,
              625
            ],
            "block_id": 31,
            "block_order": 31,
            "group_id": 31,
            "block_polygon_points": [
              [
                871.0,
                547.0
              ],
              [
                1561.0,
                547.0
              ],
              [
                1561.0,
                625.0
              ],
              [
                871.0,
                625.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할아버-님(하라- ) 명“할아버지”的敬称",
            "block_bbox": [
              871,
              629,
              1436,
              670
            ],
            "block_id": 32,
            "block_order": 32,
            "group_id": 32,
            "block_polygon_points": [
              [
                871.0,
                629.0
              ],
              [
                1436.0,
                629.0
              ],
              [
                1436.0,
                670.0
              ],
              [
                871.0,
                670.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할아버지(하라—) 명 ① 爷爷 yéye. 祖父 zǔfù. ②\n(泛指)老爷爷 lǎoyéye. 老大爷 lǎodàye.",
            "block_bbox": [
              874,
              674,
              1559,
              749
            ],
            "block_id": 33,
            "block_order": 33,
            "group_id": 33,
            "block_polygon_points": [
              [
                874.0,
                674.0
              ],
              [
                1559.0,
                674.0
              ],
              [
                1559.0,
                749.0
              ],
              [
                874.0,
                749.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할아범(하라—) 명(对老年男子的贬称)老头子\nlǎotóuzi.",
            "block_bbox": [
              872,
              755,
              1561,
              831
            ],
            "block_id": 34,
            "block_order": 34,
            "group_id": 34,
            "block_polygon_points": [
              [
                872.0,
                755.0
              ],
              [
                1561.0,
                755.0
              ],
              [
                1561.0,
                831.0
              ],
              [
                872.0,
                831.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할아비(하라—) 멀 ① “할아버지”的贬称。② = 할아\n범. ③ 즉순짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜",
            "block_bbox": [
              873,
              838,
              1561,
              918
            ],
            "block_id": 35,
            "block_order": 35,
            "group_id": 35,
            "block_polygon_points": [
              [
                873.0,
                838.0
              ],
              [
                1561.0,
                838.0
              ],
              [
                1561.0,
                918.0
              ],
              [
                873.0,
                918.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할애(횡왔)(하래) 멸 횡왔 ge'ài. 횡송 geshě. 拿出 náchū. 抽出 chōuchū.\n할애-하다 탄¶ 귀한 시간을 할애하여 만나 주서서 고맙습니다. 谢谢您抽出宝贵的时间见我。/이 책은 한국 경제의 문제점을 파헤치는 데 많은 지면을 할애하고 있다. 该书用大量篇幅分析了韩国经济存在的问题。할애-되다",
            "block_bbox": [
              875,
              923,
              1565,
              1209
            ],
            "block_id": 36,
            "block_order": 36,
            "group_id": 36,
            "block_polygon_points": [
              [
                875.0,
                923.0
              ],
              [
                1565.0,
                923.0
              ],
              [
                1565.0,
                1209.0
              ],
              [
                875.0,
                1209.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "활양(割譲)(하량) 1 1 让给 rànggěi. 2 割让 gē-ràng.\n활양·하다 11 영토를 ~. 割让领土. 할양·되다",
            "block_bbox": [
              877,
              1217,
              1566,
              1336
            ],
            "block_id": 37,
            "block_order": 37,
            "group_id": 37,
            "block_polygon_points": [
              [
                877.0,
                1217.0
              ],
              [
                1566.0,
                1217.0
              ],
              [
                1566.0,
                1336.0
              ],
              [
                877.0,
                1336.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할여(휘류)(하려)명=할양(휘류)1. 할여-하다 타 할 여-되다 자",
            "block_bbox": [
              876,
              1341,
              1565,
              1420
            ],
            "block_id": 38,
            "block_order": 38,
            "group_id": 38,
            "block_polygon_points": [
              [
                876.0,
                1341.0
              ],
              [
                1565.0,
                1341.0
              ],
              [
                1565.0,
                1420.0
              ],
              [
                876.0,
                1420.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할인¹(휑링)(하린)병 折扣 zhékòu。打折 dǎzhé。\n折价 zhéjià。减价 jiǎnjià。¶ ~ 가격. 打折价格。\n할인-하다 탄¶ 가전제품을 30% 할인하여 판매하다. 七折出售家电。할인-되다",
            "block_bbox": [
              877,
              1425,
              1564,
              1586
            ],
            "block_id": 39,
            "block_order": 39,
            "group_id": 39,
            "block_polygon_points": [
              [
                877.0,
                1425.0
              ],
              [
                1564.0,
                1425.0
              ],
              [
                1564.0,
                1586.0
              ],
              [
                877.0,
                1586.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할인²(휘(휘)혈(혈)혈 커피 qiyin. 맞춤 커피 qiféng-\nyìn. 할인-하다",
            "block_bbox": [
              877,
              1593,
              1567,
              1673
            ],
            "block_id": 40,
            "block_order": 40,
            "group_id": 40,
            "block_polygon_points": [
              [
                877.0,
                1593.0
              ],
              [
                1567.0,
                1593.0
              ],
              [
                1567.0,
                1673.0
              ],
              [
                877.0,
                1673.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할인-권(퀵引券)(하린 권) 명 优惠券 yōuhuiquàn.\n∥상품 ~. 商品优惠券。",
            "block_bbox": [
              878,
              1679,
              1549,
              1758
            ],
            "block_id": 41,
            "block_order": 41,
            "group_id": 41,
            "block_polygon_points": [
              [
                878.0,
                1679.0
              ],
              [
                1549.0,
                1679.0
              ],
              [
                1549.0,
                1758.0
              ],
              [
                878.0,
                1758.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할인시장(割引市場)(하린-)<经>贴现融资市场\ntiēxiàn róngzī shìchǎng。",
            "block_bbox": [
              877,
              1762,
              1566,
              1841
            ],
            "block_id": 42,
            "block_order": 42,
            "group_id": 42,
            "block_polygon_points": [
              [
                877.0,
                1762.0
              ],
              [
                1566.0,
                1762.0
              ],
              [
                1566.0,
                1841.0
              ],
              [
                877.0,
                1841.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할인^어음(割引ー)(하리너ー)<经> 贴现票据\ntiēxiàn piàojù. 贴现期票 tiēxiàn qīpiào.",
            "block_bbox": [
              879,
              1846,
              1567,
              1922
            ],
            "block_id": 43,
            "block_order": 43,
            "group_id": 43,
            "block_polygon_points": [
              [
                879.0,
                1846.0
              ],
              [
                1567.0,
                1846.0
              ],
              [
                1567.0,
                1922.0
              ],
              [
                879.0,
                1922.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할인-을(割引率)(하린눈) 명<经> 贴现率 tiēxiànlù.\n折扣率 zhékòulù.",
            "block_bbox": [
              879,
              1927,
              1550,
              2004
            ],
            "block_id": 44,
            "block_order": 44,
            "group_id": 44,
            "block_polygon_points": [
              [
                879.0,
                1927.0
              ],
              [
                1550.0,
                1927.0
              ],
              [
                1550.0,
                2004.0
              ],
              [
                879.0,
                2004.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할인-점(割引店)(하린- ) 멀 折扣店 zhékòudiàn.\n打折商店 dǎzhé shāngdiàn.",
            "block_bbox": [
              880,
              2012,
              1551,
              2088
            ],
            "block_id": 45,
            "block_order": 45,
            "group_id": 45,
            "block_polygon_points": [
              [
                880.0,
                2012.0
              ],
              [
                1551.0,
                2012.0
              ],
              [
                1551.0,
                2088.0
              ],
              [
                880.0,
                2088.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할주(횡)(-주) 멍 앤 곽 곽 곽 곽",
            "block_bbox": [
              879,
              2094,
              1343,
              2136
            ],
            "block_id": 46,
            "block_order": 46,
            "group_id": 46,
            "block_polygon_points": [
              [
                879.0,
                2094.0
              ],
              [
                1343.0,
                2094.0
              ],
              [
                1343.0,
                2136.0
              ],
              [
                879.0,
                2136.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할증(횡(창)()()",
            "block_bbox": [
              880,
              2138,
              1571,
              2213
            ],
            "block_id": 47,
            "block_order": 47,
            "group_id": 47,
            "block_polygon_points": [
              [
                880.0,
                2138.0
              ],
              [
                1571.0,
                2138.0
              ],
              [
                1571.0,
                2213.0
              ],
              [
                880.0,
                2213.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "할증-금(割增金)(-쭝- ) 명<经> 1 附加费 fujiā-",
            "block_bbox": [
              880,
              2220,
              1568,
              2265
            ],
            "block_id": 48,
            "block_order": 48,
            "group_id": 48,
            "block_polygon_points": [
              [
                880.0,
                2220.0
              ],
              [
                1568.0,
                2220.0
              ],
              [
                1568.0,
                2265.0
              ],
              [
                880.0,
                2265.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8055960536003113,
              "coordinate": [
                133,
                38,
                381,
                79
              ],
              "order": null,
              "polygon_points": [
                [
                  133.0,
                  38.0
                ],
                [
                  381.0,
                  38.0
                ],
                [
                  381.0,
                  79.0
                ],
                [
                  133.0,
                  79.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.46536943316459656,
              "coordinate": [
                177,
                124,
                674,
                163
              ],
              "order": 1,
              "polygon_points": [
                [
                  177.0,
                  124.0
                ],
                [
                  674.0,
                  124.0
                ],
                [
                  674.0,
                  163.0
                ],
                [
                  177.0,
                  163.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7086099982261658,
              "coordinate": [
                158,
                120,
                821,
                330
              ],
              "order": 2,
              "polygon_points": [
                [
                  158,
                  155
                ],
                [
                  158,
                  329
                ],
                [
                  820,
                  329
                ],
                [
                  820,
                  132
                ],
                [
                  812,
                  120
                ],
                [
                  797,
                  120
                ],
                [
                  392,
                  120
                ],
                [
                  175,
                  120
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7736786603927612,
              "coordinate": [
                134,
                334,
                686,
                377
              ],
              "order": 3,
              "polygon_points": [
                [
                  134.0,
                  334.0
                ],
                [
                  686.0,
                  334.0
                ],
                [
                  686.0,
                  377.0
                ],
                [
                  134.0,
                  377.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9258987307548523,
              "coordinate": [
                136,
                380,
                830,
                624
              ],
              "order": 4,
              "polygon_points": [
                [
                  136.0,
                  380.0
                ],
                [
                  830.0,
                  380.0
                ],
                [
                  830.0,
                  624.0
                ],
                [
                  136.0,
                  624.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9101449251174927,
              "coordinate": [
                137,
                629,
                829,
                792
              ],
              "order": 5,
              "polygon_points": [
                [
                  137.0,
                  629.0
                ],
                [
                  829.0,
                  629.0
                ],
                [
                  829.0,
                  792.0
                ],
                [
                  137.0,
                  792.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9357232451438904,
              "coordinate": [
                138,
                795,
                832,
                1086
              ],
              "order": 6,
              "polygon_points": [
                [
                  138.0,
                  795.0
                ],
                [
                  832.0,
                  795.0
                ],
                [
                  832.0,
                  1086.0
                ],
                [
                  138.0,
                  1086.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8553780913352966,
              "coordinate": [
                140,
                1094,
                832,
                1172
              ],
              "order": 7,
              "polygon_points": [
                [
                  140.0,
                  1094.0
                ],
                [
                  832.0,
                  1094.0
                ],
                [
                  832.0,
                  1172.0
                ],
                [
                  140.0,
                  1172.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7564283013343811,
              "coordinate": [
                139,
                1176,
                617,
                1218
              ],
              "order": 8,
              "polygon_points": [
                [
                  139.0,
                  1176.0
                ],
                [
                  617.0,
                  1176.0
                ],
                [
                  617.0,
                  1218.0
                ],
                [
                  139.0,
                  1218.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7465476393699646,
              "coordinate": [
                140,
                1218,
                716,
                1261
              ],
              "order": 9,
              "polygon_points": [
                [
                  140.0,
                  1218.0
                ],
                [
                  716.0,
                  1218.0
                ],
                [
                  716.0,
                  1261.0
                ],
                [
                  140.0,
                  1261.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7567114233970642,
              "coordinate": [
                140,
                1262,
                643,
                1301
              ],
              "order": 10,
              "polygon_points": [
                [
                  140.0,
                  1262.0
                ],
                [
                  643.0,
                  1262.0
                ],
                [
                  643.0,
                  1301.0
                ],
                [
                  140.0,
                  1301.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8293634057044983,
              "coordinate": [
                141,
                1305,
                832,
                1380
              ],
              "order": 11,
              "polygon_points": [
                [
                  141.0,
                  1305.0
                ],
                [
                  832.0,
                  1305.0
                ],
                [
                  832.0,
                  1380.0
                ],
                [
                  141.0,
                  1380.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8096213936805725,
              "coordinate": [
                141,
                1385,
                835,
                1464
              ],
              "order": 12,
              "polygon_points": [
                [
                  141.0,
                  1385.0
                ],
                [
                  835.0,
                  1385.0
                ],
                [
                  835.0,
                  1464.0
                ],
                [
                  141.0,
                  1464.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7792720198631287,
              "coordinate": [
                144,
                1470,
                835,
                1551
              ],
              "order": 13,
              "polygon_points": [
                [
                  144.0,
                  1470.0
                ],
                [
                  835.0,
                  1470.0
                ],
                [
                  835.0,
                  1551.0
                ],
                [
                  144.0,
                  1551.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7717797756195068,
              "coordinate": [
                144,
                1556,
                836,
                1633
              ],
              "order": 14,
              "polygon_points": [
                [
                  144.0,
                  1556.0
                ],
                [
                  836.0,
                  1556.0
                ],
                [
                  836.0,
                  1633.0
                ],
                [
                  144.0,
                  1633.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7054832577705383,
              "coordinate": [
                143,
                1637,
                593,
                1679
              ],
              "order": 15,
              "polygon_points": [
                [
                  143.0,
                  1637.0
                ],
                [
                  593.0,
                  1637.0
                ],
                [
                  593.0,
                  1679.0
                ],
                [
                  143.0,
                  1679.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7313605546951294,
              "coordinate": [
                144,
                1682,
                577,
                1720
              ],
              "order": 16,
              "polygon_points": [
                [
                  144.0,
                  1682.0
                ],
                [
                  577.0,
                  1682.0
                ],
                [
                  577.0,
                  1720.0
                ],
                [
                  144.0,
                  1720.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8125669956207275,
              "coordinate": [
                145,
                1724,
                835,
                1800
              ],
              "order": 17,
              "polygon_points": [
                [
                  145.0,
                  1724.0
                ],
                [
                  835.0,
                  1724.0
                ],
                [
                  835.0,
                  1800.0
                ],
                [
                  145.0,
                  1800.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.682914137840271,
              "coordinate": [
                143,
                1806,
                532,
                1846
              ],
              "order": 18,
              "polygon_points": [
                [
                  143.0,
                  1806.0
                ],
                [
                  532.0,
                  1806.0
                ],
                [
                  532.0,
                  1846.0
                ],
                [
                  143.0,
                  1846.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8085065484046936,
              "coordinate": [
                145,
                1850,
                833,
                1924
              ],
              "order": 19,
              "polygon_points": [
                [
                  145.0,
                  1850.0
                ],
                [
                  833.0,
                  1850.0
                ],
                [
                  833.0,
                  1924.0
                ],
                [
                  145.0,
                  1924.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8492164611816406,
              "coordinate": [
                145,
                1930,
                836,
                2007
              ],
              "order": 20,
              "polygon_points": [
                [
                  145.0,
                  1930.0
                ],
                [
                  836.0,
                  1930.0
                ],
                [
                  836.0,
                  2007.0
                ],
                [
                  145.0,
                  2007.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8953433632850647,
              "coordinate": [
                145,
                2013,
                838,
                2132
              ],
              "order": 21,
              "polygon_points": [
                [
                  145.0,
                  2013.0
                ],
                [
                  838.0,
                  2013.0
                ],
                [
                  838.0,
                  2132.0
                ],
                [
                  145.0,
                  2132.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7591423392295837,
              "coordinate": [
                146,
                2138,
                665,
                2181
              ],
              "order": 22,
              "polygon_points": [
                [
                  146.0,
                  2138.0
                ],
                [
                  665.0,
                  2138.0
                ],
                [
                  665.0,
                  2181.0
                ],
                [
                  146.0,
                  2181.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7154604196548462,
              "coordinate": [
                147,
                2181,
                811,
                2222
              ],
              "order": 23,
              "polygon_points": [
                [
                  147.0,
                  2181.0
                ],
                [
                  811.0,
                  2181.0
                ],
                [
                  811.0,
                  2222.0
                ],
                [
                  147.0,
                  2222.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7374202013015747,
              "coordinate": [
                147,
                2224,
                839,
                2266
              ],
              "order": 24,
              "polygon_points": [
                [
                  147.0,
                  2224.0
                ],
                [
                  839.0,
                  2224.0
                ],
                [
                  839.0,
                  2266.0
                ],
                [
                  147.0,
                  2266.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6726881265640259,
              "coordinate": [
                907,
                122,
                1086,
                159
              ],
              "order": 25,
              "polygon_points": [
                [
                  907.0,
                  122.0
                ],
                [
                  1086.0,
                  122.0
                ],
                [
                  1086.0,
                  159.0
                ],
                [
                  907.0,
                  159.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8166713714599609,
              "coordinate": [
                869,
                166,
                1543,
                245
              ],
              "order": 26,
              "polygon_points": [
                [
                  869.0,
                  166.0
                ],
                [
                  1543.0,
                  166.0
                ],
                [
                  1543.0,
                  245.0
                ],
                [
                  869.0,
                  245.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8526678681373596,
              "coordinate": [
                871,
                251,
                1557,
                328
              ],
              "order": 27,
              "polygon_points": [
                [
                  871.0,
                  251.0
                ],
                [
                  1557.0,
                  251.0
                ],
                [
                  1557.0,
                  328.0
                ],
                [
                  871.0,
                  328.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7684760689735413,
              "coordinate": [
                869,
                332,
                1546,
                376
              ],
              "order": 28,
              "polygon_points": [
                [
                  869.0,
                  332.0
                ],
                [
                  1546.0,
                  332.0
                ],
                [
                  1546.0,
                  376.0
                ],
                [
                  869.0,
                  376.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8487398028373718,
              "coordinate": [
                871,
                379,
                1562,
                453
              ],
              "order": 29,
              "polygon_points": [
                [
                  871.0,
                  379.0
                ],
                [
                  1562.0,
                  379.0
                ],
                [
                  1562.0,
                  453.0
                ],
                [
                  871.0,
                  453.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7735952138900757,
              "coordinate": [
                870,
                460,
                1410,
                503
              ],
              "order": 30,
              "polygon_points": [
                [
                  870.0,
                  460.0
                ],
                [
                  1410.0,
                  460.0
                ],
                [
                  1410.0,
                  503.0
                ],
                [
                  870.0,
                  503.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7540469169616699,
              "coordinate": [
                871,
                504,
                1436,
                544
              ],
              "order": 31,
              "polygon_points": [
                [
                  871.0,
                  504.0
                ],
                [
                  1436.0,
                  504.0
                ],
                [
                  1436.0,
                  544.0
                ],
                [
                  871.0,
                  544.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8388389945030212,
              "coordinate": [
                871,
                547,
                1561,
                625
              ],
              "order": 32,
              "polygon_points": [
                [
                  871.0,
                  547.0
                ],
                [
                  1561.0,
                  547.0
                ],
                [
                  1561.0,
                  625.0
                ],
                [
                  871.0,
                  625.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7432893514633179,
              "coordinate": [
                871,
                629,
                1436,
                670
              ],
              "order": 33,
              "polygon_points": [
                [
                  871.0,
                  629.0
                ],
                [
                  1436.0,
                  629.0
                ],
                [
                  1436.0,
                  670.0
                ],
                [
                  871.0,
                  670.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8404766917228699,
              "coordinate": [
                874,
                674,
                1559,
                749
              ],
              "order": 34,
              "polygon_points": [
                [
                  874.0,
                  674.0
                ],
                [
                  1559.0,
                  674.0
                ],
                [
                  1559.0,
                  749.0
                ],
                [
                  874.0,
                  749.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8594832420349121,
              "coordinate": [
                872,
                755,
                1561,
                831
              ],
              "order": 35,
              "polygon_points": [
                [
                  872.0,
                  755.0
                ],
                [
                  1561.0,
                  755.0
                ],
                [
                  1561.0,
                  831.0
                ],
                [
                  872.0,
                  831.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8587531447410583,
              "coordinate": [
                873,
                838,
                1561,
                918
              ],
              "order": 36,
              "polygon_points": [
                [
                  873.0,
                  838.0
                ],
                [
                  1561.0,
                  838.0
                ],
                [
                  1561.0,
                  918.0
                ],
                [
                  873.0,
                  918.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9304164052009583,
              "coordinate": [
                875,
                923,
                1565,
                1209
              ],
              "order": 37,
              "polygon_points": [
                [
                  875.0,
                  923.0
                ],
                [
                  1565.0,
                  923.0
                ],
                [
                  1565.0,
                  1209.0
                ],
                [
                  875.0,
                  1209.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8977940678596497,
              "coordinate": [
                877,
                1217,
                1566,
                1336
              ],
              "order": 38,
              "polygon_points": [
                [
                  877.0,
                  1217.0
                ],
                [
                  1566.0,
                  1217.0
                ],
                [
                  1566.0,
                  1336.0
                ],
                [
                  877.0,
                  1336.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8489565253257751,
              "coordinate": [
                876,
                1341,
                1565,
                1420
              ],
              "order": 39,
              "polygon_points": [
                [
                  876.0,
                  1341.0
                ],
                [
                  1565.0,
                  1341.0
                ],
                [
                  1565.0,
                  1420.0
                ],
                [
                  876.0,
                  1420.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8976902365684509,
              "coordinate": [
                877,
                1425,
                1564,
                1586
              ],
              "order": 40,
              "polygon_points": [
                [
                  877.0,
                  1425.0
                ],
                [
                  1564.0,
                  1425.0
                ],
                [
                  1564.0,
                  1586.0
                ],
                [
                  877.0,
                  1586.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8422353267669678,
              "coordinate": [
                877,
                1593,
                1567,
                1673
              ],
              "order": 41,
              "polygon_points": [
                [
                  877.0,
                  1593.0
                ],
                [
                  1567.0,
                  1593.0
                ],
                [
                  1567.0,
                  1673.0
                ],
                [
                  877.0,
                  1673.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.824307382106781,
              "coordinate": [
                878,
                1679,
                1549,
                1758
              ],
              "order": 42,
              "polygon_points": [
                [
                  878.0,
                  1679.0
                ],
                [
                  1549.0,
                  1679.0
                ],
                [
                  1549.0,
                  1758.0
                ],
                [
                  878.0,
                  1758.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8460670113563538,
              "coordinate": [
                877,
                1762,
                1566,
                1841
              ],
              "order": 43,
              "polygon_points": [
                [
                  877.0,
                  1762.0
                ],
                [
                  1566.0,
                  1762.0
                ],
                [
                  1566.0,
                  1841.0
                ],
                [
                  877.0,
                  1841.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8660628795623779,
              "coordinate": [
                879,
                1846,
                1567,
                1922
              ],
              "order": 44,
              "polygon_points": [
                [
                  879.0,
                  1846.0
                ],
                [
                  1567.0,
                  1846.0
                ],
                [
                  1567.0,
                  1922.0
                ],
                [
                  879.0,
                  1922.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8767130374908447,
              "coordinate": [
                879,
                1927,
                1550,
                2004
              ],
              "order": 45,
              "polygon_points": [
                [
                  879.0,
                  1927.0
                ],
                [
                  1550.0,
                  1927.0
                ],
                [
                  1550.0,
                  2004.0
                ],
                [
                  879.0,
                  2004.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8554225564002991,
              "coordinate": [
                880,
                2012,
                1551,
                2088
              ],
              "order": 46,
              "polygon_points": [
                [
                  880.0,
                  2012.0
                ],
                [
                  1551.0,
                  2012.0
                ],
                [
                  1551.0,
                  2088.0
                ],
                [
                  880.0,
                  2088.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.766090989112854,
              "coordinate": [
                879,
                2094,
                1343,
                2136
              ],
              "order": 47,
              "polygon_points": [
                [
                  879.0,
                  2094.0
                ],
                [
                  1343.0,
                  2094.0
                ],
                [
                  1343.0,
                  2136.0
                ],
                [
                  879.0,
                  2136.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8482177257537842,
              "coordinate": [
                880,
                2138,
                1571,
                2213
              ],
              "order": 48,
              "polygon_points": [
                [
                  880.0,
                  2138.0
                ],
                [
                  1571.0,
                  2138.0
                ],
                [
                  1571.0,
                  2213.0
                ],
                [
                  880.0,
                  2213.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.792553186416626,
              "coordinate": [
                880,
                2220,
                1568,
                2265
              ],
              "order": 49,
              "polygon_points": [
                [
                  880.0,
                  2220.0
                ],
                [
                  1568.0,
                  2220.0
                ],
                [
                  1568.0,
                  2265.0
                ],
                [
                  880.0,
                  2265.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "할락-대다(—때—)자타=할락거리다.\n\n할락-이다(—머기—)자타=할락거리다.큰혈먹\n\n이다.\n\n할락-할락(—머칼—)부 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 막담 \n\n할딱-하다(머카- ) 혈 消瘦 xiāoshòu.\n\n활랑-거리다 찌 1 松 sōng. 宽松 kuāngsōng. 大\n\ndà. 肥 féi. 冒失 màoshi.\n\n활랑-대다 찌 = 할랑거리다.\n\n활랑-활랑 볼 ① (宽松貌) 晃晃荡荡 huànghuàng-\n\ndàngdàng. 冒冒失失 màomàoshīshī. 浮躁\n\nfùzào. 활랑활랑-하다\n\n활랑-하다 칠 짝 웃음\n\n할래-발딱 볼 “헐레벌떡”的小轻形。할래발딱-하다\n\n할래발딱-거리다(—) 짜(—) 짜(—) 헐레벌떡거리다”\n\n的小轻形。\n\n할래발딱-대다(—) 짜(—) 짜(—) 헐레발딱거리다.\n\n할래발딱-헐레발딱(—) 짜(—) 볼“헐레벌떡헐레\n\n벌떡”的小轻形。할래발딱헐레발딱-하다\n\n할렌루야(hallelujah) 명감<宗>(基督教)哈利路亚\n\nhāilùyà.(赞美上帝的话)\n\n할러-금(횡戻金)멍 回扣 huikou.\n\n할레(횡(횡)(-레/-레)명<宗>휘礼 gēl.\n\n할로겐(halogen)명<化>卤素 lǜsù.\n\n할로겐족^원소(halogen族元素)(ㅡㅡ퀸ㅡㅡ) <化>\n\n卤族元素 lūzú yuánsu。\n\n할로겐화-물(halogen化物) 명 <化> 卤化物 lǚhuà-wù\n\n할로겐화-은(halogen化銀)떨<化>卤化银 lǚhuà-yín.\n\n할마-마마(一媽媽) 명(宫廷)祖母娘娘 zǔmǔ niáng-\n\nniang。太后奶奶 tàihòu nǎinai。\n\n할망구 멀 糟老婆子 zāolǎopózi.\n\n할맥 명 大麦馇子 dàmài cházi.\n\n할머니 명 ① 奶奶 năinai. 祖母 zůmǔ. ② (泛指)老奶奶 lǎonăinai. 老大娘 lǎodàniàng.\n\n할머-님 명“할머니”的敬称。\n\n할먹 ① (对老年妇女的贬称)老婆子 lãopózi。②\n\n老伴 lãobàn。老婆子 lãopózi。\n\n할미 명 ① “할머니”的貶称。② = 할머니. ③ 奶奶对孙子孙女的自称。\n\n할미-꽃(ㄴㄴ) 떨 <植> (Pulsatilla koreana) 白头翁 bái-tóuwēng。高丽白头翁 Gāolf bāítóuwēng。= 누고초(老枯草)·맥두옹(白頭翁).\n\n할미-새명<动>(Motacilla) 백척 jilling.\n\n할바-마마(一 딱 딱)명 太王爷爷 tài wáng yé ye.\n\n할보(휑)명(从族谱)除名chúming. 할보-하다타\n\n할보-되다자\n\n\n\n활복(割腹) 멈 剖腹 pōufù. ¶ ~ 자살. 剖腹自杀.\n\n활복-하다\n\n할부(횡랄) 명 分期付款 fēngqī fùkuǎn. ¶ 냉장고를\n\n~로 구입하다. 以分期付款购买冰箱。\n\n활부-금(割賦金) 명 分期付的款 fēnqī fù de kuǎn\n\n활부판매(割賦販賣)<经>分期付款销售 fēnqī fù-kuǎn xiāoshòu。\n\n할선(횡(총)(-센)명<数> 횡线 gēxiàn.\n\n할손-레(휘컴(휘컴)(-쓴데)명<宗>=할례.\n\n할쑥-하다(一쑥카- ) 컬 잠날 칸님\n\n할아버-님(하라- ) 명“할아버지”的敬称\n\n할아버지(하라—) 명 ① 爷爷 yéye. 祖父 zǔfù. ②\n\n(泛指)老爷爷 lǎoyéye. 老大爷 lǎodàye.\n\n할아범(하라—) 명(对老年男子的贬称)老头子\n\nlǎotóuzi.\n\n할아비(하라—) 멀 ① “할아버지”的贬称。② = 할아\n\n범. ③ 즉순짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜짜\n\n할애(횡왔)(하래) 멸 횡왔 ge'ài. 횡송 geshě. 拿出 náchū. 抽出 chōuchū.\n\n할애-하다 탄¶ 귀한 시간을 할애하여 만나 주서서 고맙습니다. 谢谢您抽出宝贵的时间见我。/이 책은 한국 경제의 문제점을 파헤치는 데 많은 지면을 할애하고 있다. 该书用大量篇幅分析了韩国经济存在的问题。할애-되다\n\n활양(割譲)(하량) 1 1 让给 rànggěi. 2 割让 gē-ràng.\n\n활양·하다 11 영토를 ~. 割让领土. 할양·되다\n\n할여(휘류)(하려)명=할양(휘류)1. 할여-하다 타 할 여-되다 자\n\n할인¹(휑링)(하린)병 折扣 zhékòu。打折 dǎzhé。\n\n折价 zhéjià。减价 jiǎnjià。¶ ~ 가격. 打折价格。\n\n할인-하다 탄¶ 가전제품을 30% 할인하여 판매하다. 七折出售家电。할인-되다\n\n할인²(휘(휘)혈(혈)혈 커피 qiyin. 맞춤 커피 qiféng-\n\nyìn. 할인-하다\n\n할인-권(퀵引券)(하린 권) 명 优惠券 yōuhuiquàn.\n\n∥상품 ~. 商品优惠券。\n\n할인시장(割引市場)(하린-)<经>贴现融资市场\n\ntiēxiàn róngzī shìchǎng。\n\n할인^어음(割引ー)(하리너ー)<经> 贴现票据\n\ntiēxiàn piàojù. 贴现期票 tiēxiàn qīpiào.\n\n할인-을(割引率)(하린눈) 명<经> 贴现率 tiēxiànlù.\n\n折扣率 zhékòulù.\n\n할인-점(割引店)(하린- ) 멀 折扣店 zhékòudiàn.\n\n打折商店 dǎzhé shāngdiàn.\n\n할주(횡)(-주) 멍 앤 곽 곽 곽 곽\n\n할증(횡(창)()()\n\n할증-금(割增金)(-쭝- ) 명<经> 1 附加费 fujiā-",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//bddfc2ce-1d6d-4bb6-81eb-aaec09aa553e/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-18T02%3A26%3A42Z%2F-1%2F%2F9bc6db9e5775ac8619b6831db831070cf94c540cc1925d2b638e0d868e8a898e"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//bddfc2ce-1d6d-4bb6-81eb-aaec09aa553e/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-18T02%3A26%3A42Z%2F-1%2F%2Fa2e26c8ea25121c22f88b826fb118503d37dbf7cf4cc066a9db3444f8797a3ad"
    }
  ],
  "dataInfo": {
    "width": 1610,
    "height": 2340,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//bddfc2ce-1d6d-4bb6-81eb-aaec09aa553e/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-18T02%3A26%3A42Z%2F-1%2F%2Feefb99a4e730aa0f936527515462e8d39c097d154b5ca991880a4c95e1008dab"
  ]
}